[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

libsvn_ra_dev: compile error based on neon --with-ssl dependency.

From: <jen_at_alouysius.net>
Date: 2002-04-02 21:32:31 CEST

Hi,
Thanks to Garrett's comments, I got subversion to compile after
recompiling neon 0.19.3 with ssl enabled. One final thought:
the INSTALL file states that enabling ssl is optional:

(section I.11, line 258, optional dependencies),
"With Unix-based systems, you can enable support for SSL..."

It seems as though the ssl support in neon is no longer an
optional dependency for subversion. If so, perhaps the
use of --with-ssl for neon's configure should be moved to
section I.5?

Thanks again for all your patience and help,
-Jennifer Bevan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Tue Apr 2 21:35:01 2002

This is an archived mail posted to the Subversion Dev mailing list.